# 2022 Summer Undergraduate Research: Charactering the accuracy of gravitational waveform with eccentricity

## Greetings

Welcome to AEI!

We are researchers from the Max Planck Institute for Gravitationalphysics (Also called AEI, Albert Einstein Institute). AEI in Hannover carries on a variety of experimental, theoretical and numerical research topics on gravitational waves. AEI researchers develop and operate a ground-based gravitational wave detector GEO-600, look for and analyze the signals of gravitational waves from compact binary coalescence (CBC) and continuous waves (CW), and so on. A more detailed introduction of this institute can be found [here](https://www.aei.mpg.de). 

## Mentor:
 - [Xisco](https://www.aei.mpg.de/person/101103/693322)
 - [Yifan](https://yi-fan-wang.github.io). 

## Brief Introduction on the research project

Gravitational wave astronomy has brought observational astronomy into a new era. So far over 90 gravitaitonal-wave events have been recorded by [LIGO](https://www.ligo.org) (Laser Interferometer Gravitational-wave Observatory) and [Virgo](https://www.virgo-gw.eu) detectors, all are from mergers of black holes or neutron stars. The discover has lead to significant scientific progress, e.g, testing the validity of general relativity in strong gravity regime, inferring the population synthesis of black holes and neutron stars, and so on.

Inferring the source properties of gravitational waves require accurate modeling of waveform. So far most of the state-of-the-art analytical waveform approximate only takes the circular orbit into account, due to the expected fast circularization of gravitational wave on binary merger. However, eccentric binary mergers can be significant for future space-based detectors which probe low frequency band of gravitational wave (thus earlier stage of binary inspiral). Modeling of waveforms with eccentricity is also quickly under development.

In this project we utilize two recently developed waveform model, namely SEOBNRE ([1910.00784](https://arxiv.org/abs/1910.00784)) and TEOBresums ([2001.11736](https://arxiv.org/abs/2001.11736)), and a numerical relativity catalog ([2202.00018](https://arxiv.org/abs/2202.00018)) relesed most recently, to characterize the accuracy of the waveform modeling, and probe any potential implications to gravitational wave parameter estimation and detection for eccentric binary black hole / neutron star binaries.

## Research Goals: 

- [ ] Generate the waveform of gravitational wave from eccentric binary black hole mergers using analytical approximant
- [ ] Generate the waveform of gravitational wave from numerical relativity simulation
- [ ] Charactering the accuracy of analytical waveform approximant

Advanced goals:
- [ ] Performing Bayesian parameter estimation for simulated and real gravitational wave data using eccentric waveform of gravitaitonal wave

## Some useful papers:
 - Validating the Effective-One-Body Numerical-Relativity Waveform Models for Spin-aligned Binary Black Holes along Eccentric Orbits [1910.00784](https://arxiv.org/abs/1910.00784)
 - A faithful analytical effective one body waveform model for spin-aligned, moderately eccentric, coalescing black hole binaries [2001.11736](https://arxiv.org/abs/2001.11736)
 - The Fourth RIT binary black hole simulations catalog: Extension to Eccentric Orbits [2202.00018](https://arxiv.org/abs/2202.00018)

## Some waveform codes:
 - https://bitbucket.org/eob_ihes/teobresums/src/eccentric/
